/*手机端适配*/

@media (max-width:1340px) {
  .center-box{width: 100%;padding-left:15px;padding-right: 15px;}
}



@media (max-width:992px) {
  ._web-mt15 {margin-top: 15px;}
  ._web-mt20 {margin-top: 20px;}
  ._web-mt25 {margin-top: 25px;}
  ._web-fs12 {font-size: 12px;}
  ._web-fs14 {font-size: 14px;}
  ._web-fs16 {font-size: 16px;}
  ._web-fs18 {font-size: 18px;}
  ._web-fs20 {font-size: 20px;}
  ._web-fs22 {font-size: 22px;}
  ._web-fs24 {font-size: 24px;}
  ._web-pd40 {padding: 40px 0;}
  ._web-pd15 {padding: 15px 0;}
  ._web-pd20 {padding: 20px 0;}
  ._web-pd25 {padding: 25px 0;}
  .mt30 {margin-top: 20px;}
  .mt40 {margin-top: 20px;}
  
  .nav-ul-box {
    width: 100%;
    height: 100%;
    background-color: transparent;
    overflow: hidden;
    left: -100%;
    top: 0px;
    position: fixed;
    z-index: 999;
    justify-content: flex-start;
  }

  ._pro-destails-top {
    padding: 15px;
  }

  .gress-img {
    height: 60px;
  }

  .progress-ul>li {
    padding: 20px 15px;
  }

  .gress-tit {
    font-size: 18px;
    margin-top: 15px;
  }

  .head-nav-ul {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background-color: #B70000;
    height: 100%;
    padding: 10% 20px 0;
  }

  .head-nav-ul>li {
    padding: 0;
    line-height: 40px;
    font-size: 16px;
  }

  .normal-pd {
    padding: 25px 0;
  }

  .hot-input-box {
    width: 100%;
  }

  .normal-tit {
    font-size: 20px;
  }

  .normal-desc {
    font-size: 16px;
  }

  .rec-tab>li{
    font-size: 16px;
    /* min-width: 50%; */
  }

  .work-tab>li {
    width: calc(33.33% - 10px);
    margin: 0 5px;
    font-size: 14px;
  }

  .about-desc {
    font-size: 14px;
  }

  .comp-ul>li {
    width: calc(50% - 5px);
  }

  .about-tit-span {
    height: 45px;
    width: 130px;
    font-size: 18px;
  }

  .news-bott-inner {
    margin-top: 0;
  }

  .news-bott {
    padding: 0;
  }

  .footer-bul {
    flex-direction: column;
  }

  .icon-plus1 {
    display: inline-block;
  }

  .footer-bleft {
    padding-top: 0;
  }

  .word-list>li {
    font-size: 16px;
  }

  .normal-mt {
    margin-top: 25px;
  }

  .footer-links {
    margin-top: 10px;
    display: none;
  }

  .footer-tab-links {
    font-size: 16px;
  }

  .prolist-top {
    width: 120px;
    height: 120px;
  }

  .rec-tab>li a {
    height: 60px;
  }

  /* .aboutus-ul {
    padding: calc(25px - 15px) 0 25px;
  } */
  .prolist-tit {
    font-size: 16px;
  }

  .prolist-bott {
    padding-left: 10px;
    width: calc(100% - 120px);
  }

  .prolist-ul>li {
    padding: 15px;
    margin-top: 15px;
  }

  .pages {
    padding: 25px 0;
  }

  .device-ul>li {
    font-size: 16px;
  }

  .news_rleft {
    width: 36%;
  }

  .news_rright {
    padding-left: 15px;
  }

  .news-vice-tit {
    height: 50px;
    font-size: 18px;
  }

  .right-fixed {
    right: 15px;
  }

  .menu {
    display: flex;
  }
  /* .news-lul>li a,.news-ltit {
    height: 55px;
    font-size: 18px;
  } */

  .head {
    padding: 5px 0 0;
  }

  .app-ul>li {
    margin-right: 10px;
    max-width: calc(50% - 10px);
  }

  .contact-left-info {
    font-size: 16px;
  }

  .app-mask .icon-sousuo {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
  .news_rtit {
    font-size: 16px;
  }

  .prev-next-box {
    font-size: 14px;
  }

  .news_rtime {
    font-size: 14px;
  }

  .news-warning {
    font-size: 14px;
  }

  .details-show {
    font-size: 14px;
    line-height: 1.875em;
    padding: 25px 0;
  }

  ._pro-tab-ul>li {
    font-size: 16px;
  }

  .res-ul {
    padding: 10px 0;
    font-size: 14px;
  }

  .details-tit-group {
    padding: 25px 0;
  }

  .details-tit {
    font-size: 20px;
  }

  .details-info {
    font-size: 14px;
  }

  .news_rdesc {
    font-size: 12px;
  }

  .details-left-pd {
    padding: 0 15px;
  }

  .rec-tit-grpup {
    padding: 20px 0;
  }

  .prolist-desc {font-size: 12px;}

  .rec-tit {font-size: 18px;}
  .map-iframe {height: 300px;}
  .contact-tit,.contact-left-tit {
    /* border-bottom: 1px solid #E5E5E5; */
    font-size: 18px;
  }

  input.message-val {
    height: 50px;
  }

  .icon1-box {
    width: 50px;
  }

  .icon1 {
    width: 30px;
  }

  ._pro-destails-right {
    padding-left: 0;
  }
  ._pro-destails-tit {
    font-size: 18px;
  }

  .aboutus-tit {
    font-size: 18px;
  }

  .zx-img {
    width: 60px;
  }

  .app-desc {
    font-size: 14px;
  }

  .banner-list-tit {font-size: 24px;}
  .spir-ul>li,.aboutus-ul>li {
    width: 50%;
    padding: 15px 0;
    flex: none;
  }

  .spir-ul>li::after,.aboutus-ul>li::after {
    height: 100%;
  }

  .spir-ul>li:nth-of-type(2n+1):after,.aboutus-ul>li:nth-of-type(2n+1)::after {
    display: none;
  }
  /* .spir-ul {padding: calc(25px - 15px) 0 25px;} */
  .spir-top,.au-data {font-size: 18px;}
  .spir-bott,.au-text {font-size: 14px;}
  .footer-bul>li {margin-right: 0;}
  .footer-bul>li + li {margin-top: 10px;}
  .code-img {width: 120px;}
  .code-text {font-size: 16px;margin-top: 10px;}
  .pic-tit {font-size: 16px;}
  .word-flag {bottom: 0;width: 100%;border-radius: 0;transform: translate(0,0);left: 0;}

  .fix-web {display: flex;flex-direction: column;}
  .fix-web:after {display: none;}
  .fix-web>[class*=left],.fix-web>[class*=right] {width: 100%;}
  .flex-web {flex-direction: column!important;display: flex;}
  .flex-web>[class*=left],.flex-web>[class*=right] {width: 100%!important;}
  .flex-web-reverse {flex-direction: column-reverse!important;}
  .flex-web-reverse>[class*=left],.flex-web-reverse>[class*=right] {width: 100%!important;}
  .fix-web>.right-mt25 {margin-top: 25px;}
  .fix-web>.right-mt20 {margin-top: 20px;}
  .flex-web>.right-mt5 {margin-top: 5px;}
  .fix-web>.right-mt15 {margin-top: 15px;}
  .flex-web> .right-mt15 {margin-top: 15px;}
  .flex-web> .right-mt10 {margin-top: 10px;}
  .flex-web> .right-mt20 {margin-top: 20px;}
  .flex-web> .right-mt25 {margin-top: 25px;}

  ._web_col_2 {display: flex;flex-wrap: wrap;}
  ._web_col_1 {display: flex;flex-wrap: wrap;}
  ._web_col_1>li {width: 100%;margin-left: 0;flex: none;}
  ._web_col_2>li {width: 49%;margin-left: 2%;margin-top: 15px;flex: none;}
  ._web_col_2>li:nth-of-type(5n+1) {margin-left: 2%;}
  ._web_col_2>li:nth-of-type(4n+1) {margin-left: 2%;}
  ._web_col_2>li:nth-of-type(3n+1) {margin-left: 2%;}
  ._web_col_2>li:nth-of-type(2n+1) {margin-left: 0;}

  ._web_col_1>li:nth-of-type(5n+1) {margin-left:0%;}
  ._web_col_1>li:nth-of-type(4n+1) {margin-left:0%;}
  ._web_col_1>li:nth-of-type(3n+1) {margin-left:0%;}
  ._web_col_1>li:nth-of-type(2n+1) {margin-left:0%;}
  .hide-web {display: none;}
}

@media (max-width:750px) {
  .flex-phone {flex-direction: column;}
  .flex-phone>[class*=left],.flex-phone>[class*=right] {width: 100%;}
  .flex-phone> .right-mt5 {margin-top: 5px;}
  .flex-phone> .right-mt15 {margin-top: 15px;}
  .flex-phone> .right-mt20 {margin-top: 20px;}
  .flex-phone> .right-mt25 {margin-top: 25px;}
}

@media (max-width:640px)  {

}
@media (max-width:575px) {

}
@media (max-width:414px) {

}

@media (max-width:375px) {

}










